<?xml version="1.0" encoding="utf-8" standalone="no"?>
<contest url="https://polygon.codeforces.com/c/45297">
    <names>
        <name language="english" value="ICPC 2024-2025 Northwestern Russia Regional Contest"/>
    </names>
    <statements>
        <statement language="english" type="application/pdf" url="https://polygon.codeforces.com/c/45297/english/statements.pdf"/>
    </statements>
    <problems>
        <problem index="a" url="https://polygon.codeforces.com/p64BZbV/tourist/another"/>
        <problem index="b" url="https://polygon.codeforces.com/p2hnvfT/tourist/build-the-wall"/>
        <problem index="c" url="https://polygon.codeforces.com/p7az2zR/tourist/capybara-cozy-carnival"/>
        <problem index="d" url="https://polygon.codeforces.com/p2cjQJn/tourist/decreasing-on-cycle"/>
        <problem index="e" url="https://polygon.codeforces.com/p5IqzC4/tourist/eight-shaped-figures"/>
        <problem index="f" url="https://polygon.codeforces.com/p56JNKn/tourist/false-alarm"/>
        <problem index="g" url="https://polygon.codeforces.com/p6RIV0Q/tourist/game-of-annihilation"/>
        <problem index="h" url="https://polygon.codeforces.com/p37sDPt/tourist/hanoi-adjacent"/>
        <problem index="i" url="https://polygon.codeforces.com/p2FCdW1/tourist/if-i-could-turn-back-time"/>
        <problem index="j" url="https://polygon.codeforces.com/p3YluaJ/tourist/just-half"/>
        <problem index="k" url="https://polygon.codeforces.com/p2jWXJE/tourist/keyboard-chaos"/>
        <problem index="l" url="https://polygon.codeforces.com/p5g2Ls0/tourist/longest-common-substring"/>
        <problem index="m" url="https://polygon.codeforces.com/p5erqeB/tourist/m-misere"/>
    </problems>
</contest>
